Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
luaservice::ScriptOptions Struct Reference

some script options More...

## Public Attributes
map< string, string > | defaultArgs
| default arguments are passed to the lua script
boolean | autoStart
| starts a script after system booting
boolean | autoRestart
| restarts a script after termination or crash

## Detailed Description

some script options

The documentation for this struct was generated from the following file:

- LuaService.idl